* {
  padding: 0;
  margin: 0;
  box-sizing: inherit;

  &::after,
  &::before {
    @extend *
  }
}

html {
  font-size: 62.5%;
}

body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: $color-grey;
  padding: 3rem;
  font-size: $default-font-size;
}